## hyprland-protocols 0.2+20240505

=== debian/changelog ===
hyprland-protocols (0.2+20240505-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 21:20:57 -0400

hyprland-protocols (0.2+20240505-1) unstable; urgency=low

  * Initial release. Closes: #1051806

 -- Alan M Varghese (NyxTrail) <alan@digistorm.in>  Thu, 01 Feb 2024 19:19:45 +0000
