=== debian/watch ===
version=4
opts="searchmode=html" \
  https://github.com/hyprwm/hyprland-protocols/tags \
  https://github.com/hyprwm/hyprland-protocols/archive/refs/tags/v(\d+)\.(\d+).tar\.gz
