## hyprland-protocols 0.4.0

=== debian/changelog ===
hyprland-protocols (0.4.0-1) unstable; urgency=medium

  * New upstream version: v0.4.0

 -- Alan M Varghese (NyxTrail) <alan@digistorm.in>  Fri, 11 Oct 2024 14:10:12 +0000
