=== debian/control ===
Source: hyprland-protocols
Section: x11
Priority: optional
Maintainer: Alan M Varghese (NyxTrail) <alan@digistorm.in>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson
Standards-Version: 4.7.0
Homepage: https://github.com/hyprwm/hyprland-protocols
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/hyprland-protocols.git
Vcs-Browser: https://salsa.debian.org/debian/hyprland-protocols

Package: hyprland-protocols
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Wayland protocol extensions for Hyprland
 hyprland protocols that add functionality not available in the
 wayland-protocols package
 .
 It ships the following protocols:
 hyprland_toplevel_export -> for exporting toplevel buffers (aka. windows)
 for screensharing
 hyprland_global_keybindings -> for managing global keybinds via D-Bus.
