## hyprland-protocols 0.6.2

=== debian/changelog ===
hyprland-protocols (0.6.2-1) unstable; urgency=medium

  * New upstream version: v0.6.2

 -- Alan M Varghese (NyxTrail) <alan@digistorm.in>  Sun, 02 Mar 2025 06:28:42 +0000
