## hyprland-protocols 0.7.0

=== debian/changelog ===
hyprland-protocols (0.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version v0.7.0 (Closes: #1106520, #1117182)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 06 Oct 2025 11:33:52 +0800

hyprland-protocols (0.6.4-1) unstable; urgency=medium

  * New upstream version v0.6.4

 -- Alan M Varghese (NyxTrail) <alan@digistorm.in>  Sun, 04 May 2025 09:38:12 +0000
