=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/hyprwm/hyprland-protocols
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/hyprland-protocols.git
